- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
EPUBXMLSink.cpp File Reference
`#include <algorithm>`
`#include <string>`
`#include <boost/bind.hpp>`
`#include <boost/ref.hpp>`
`#include "EPUBXMLSink.h"`

## Classes
class | libepubgen::EPUBXMLElement

## Namespaces
| libepubgen

## Variable Documentation

const RVNGPropertyList m_attributes

const RVNGString m_characters

const std::string m_name